name = "SmartBrainLib (Forge/Fabric/Quilt)"
filename = "SmartBrainLib-fabric-1.20.4-1.14.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "12885720353e8a5dc8f6e95203eca88656ba4d2d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5285693
project-id = 661293
